/* Hilary Theme Front Page

Loaded on the front page */



/* Front Page

---------------------------------------------------------------------------------------------------- */

.front-page .site-inner {
	max-width: 100%;
	padding: 0;

}


/* Front Page Sections

--------------------------------------------- */

.image-section {
	background-attachment: fixed;
	background-color: #fff;
	background-position: 50% 0;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;

}

.image-section .flexible-widgets .widget {
	margin-bottom: 60px;

}

.image-section .flexible-widgets .wrap {
	padding: 100px 0 80px;

}

.image-section .widget-wrap {
	padding: 20px 40px;
	position: relative;

}

.image-section .flexible-widgets.widget-full .widget_text,
.image-section .flexible-widgets.widget-full .enews-widget {
	margin: 0 auto 40px;
	max-width: 600px;
	text-align: center;
	background: #fff;

}

.front-page-2,
.front-page-4,
.front-page-6 {
	background-color: #fff;
	margin-top:2.5%;

}

.front-page .content .featured-content .entry {
	text-align: center;

}

.front-page .content .featured-content a.alignnone {
	margin: 0 -20px 20px;
	max-width: none;

}

.front-page-image-5 .flexible-widgets.widget-full .widget {
    float: left;
    font-size: 16px;
    padding: 30px 0;
    width: 100%;

}

.front-page-image-3 .flexible-widgets.widget-full .widget {
    float: right;
    font-size: 16px;
    padding: 30px 0;
    width: 50%;

}


/* Front Page buttons

--------------------------------------------- */

.image-section button,
.image-section input[type="button"],
.image-section input[type="reset"],
.image-section input[type="submit"],
.image-section .textwidget a.button {
	background: transparent;
	color: #555;
	display:table;
	float:none;
	margin:0 auto;

}

.image-section button:focus,
.image-section button:hover,
.image-section input:focus[type="button"],
.image-section input:hover[type="button"],
.image-section input:focus[type="reset"],
.image-section input:hover[type="reset"],
.image-section input:focus[type="submit"],
.image-section input:hover[type="submit"],
.image-section .textwidget a.button:focus,
.image-section .textwidget a.button:hover {
	background-color: #555;
	color: #fff;

}


/* Media Queries

---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 860px) {

	.front-page .content .featured-content a.alignnone {
		margin: 0 auto 20px;

	}


	.image-section {
		background-attachment: inherit;

	}


	.image-section .flexible-widgets .wrap {
    	padding: 8% auto;
	}

	.front-page-image-1 .flexible-widgets.widget-full .widget,
	.front-page-image-3 .flexible-widgets.widget-full .widget,
	.front-page-image-5 .flexible-widgets.widget-full .widget {
    	float: none;
    	font-size: 16px;
    	padding: 30px 0;
    	width: 80%;
    	margin: 0 auto;

	}

	.fancybutton {
    	padding: 5px 20px;

  

	}

@media only screen and (max-width: 860px) {
	.image-section .widget-wrap {
		padding: 15px 20px;
		position: relative;

	}

}



}